commit a6ed57b18062df7395a17dab3bc6993835d03c4a (HEAD, tag: v1.5.47, origin/master, origin/HEAD, github/master, master)
Author: oferkv <oferkv@gmail.com>
Date:   Fri Feb 6 15:52:47 2015 +0200

    Fix version and sync repos

commit 2beb1df9c73564920880c5971de03a2c1da55e4b
Author: Krzysztof Pyrkosz <pyrkosz@o2.pl>
Date:   Wed Feb 4 22:50:44 2015 +0100

    Delete action enhacments
    
    Enable or disable delete action based on active widget and item
    selection and make delete action work on bookmark tree.

commit c96bbe2bbbca02ce2f3459675c0590592a05174c
Author: Krzysztof Pyrkosz <pyrkosz@o2.pl>
Date:   Mon Feb 2 20:09:22 2015 +0100

    Issue #173: Change Up to Go Up and fix space in German translation

commit 3600f4fa5800352055d9145b2b535e1d0828a7e8
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Mon Feb 2 19:48:18 2015 +0100

    Updated German translation

commit d77589838712d812e2aa1bff4d20a00031e78ad6
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Mon Feb 2 18:52:46 2015 +0100

    Updated German translation

commit 0221fd21da8825b5641be49dbae1cbf48132774a
Author: Krzysztof Pyrkosz <pyrkosz@o2.pl>
Date:   Mon Feb 2 04:22:22 2015 +0100

    Issue #165: Import and delete old key bindings

commit 1080c59cdc8941e21153b4bd7c98c174500924fe
Author: Krzysztof Pyrkosz <pyrkosz@o2.pl>
Date:   Mon Feb 2 04:18:39 2015 +0100

    Issue #165: Language neutral saving of key bindings

commit d455052b58e83ec061a8ce767524295453f523e2
Author: Krzysztof Pyrkosz <pyrkosz@o2.pl>
Date:   Sun Feb 1 23:52:21 2015 +0100

    Include compiled translations

commit 3bf066f245d442d1930db328160c588a6dca4562
Author: Krzysztof Pyrkosz <pyrkosz@o2.pl>
Date:   Sun Feb 1 23:49:29 2015 +0100

    Update translation files to reflect Ilya87 updates

commit 35f66071c56b128d17285e4644922a238f58bd4d
Author: oferkv <oferkv@gmail.com>
Date:   Mon Jan 12 21:13:53 2015 +0200

    Fix invalid saving of bookmarks

commit d1cfef5ad0b6d550d8ea6e13d37aa754ce1e7aeb
Author: Ilya87 <yast4ik@yahoo.com>
Date:   Thu Dec 18 00:19:33 2014 +0300

    Update Russian translation and fix %n image(s) for Rusians

commit 07ea48a5419ccf757be3032686ca6a8935f6acce
Author: oferkv <oferkv@gmail.com>
Date:   Sat Dec 13 20:11:17 2014 +0200

    Update translation bins and version

commit 7dcc0e9b619cc4275e215c6d611f9bac6f706a96
Author: SARL ENR-68 <david@david.david>
Date:   Sat Dec 13 16:13:18 2014 +0100

    Update French translation (for new change)
    
    - by Geiger David <david.david@mageialinux-online.org>

commit 309357a6e6d5d5f5ddb3b87fbdf0ad3f162b5556
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Fri Dec 12 21:54:49 2014 +0100

    	Updated German translation

commit 28fab187ae9de3aed8ce06eaf60f2a36cceefed7
Author: Krzysztof Pyrkosz <pyrkosz@o2.pl>
Date:   Thu Dec 11 23:01:41 2014 +0100

    #152 fix update: polish translation and ts files update

commit 10434505c9ffe1920ecba6f6072295338ccc8d94
Author: Krzysztof Pyrkosz <pyrkosz@o2.pl>
Date:   Thu Dec 11 22:47:01 2014 +0100

    #152 fix update: add "find duplicate images" icon and titlebar text

commit 018d29d6306c87a6edfb3d5aff3680f928b56fd6
Author: Krzysztof Pyrkosz <pyrkosz@o2.pl>
Date:   Thu Dec 11 21:48:09 2014 +0100

    #152 fix proposal: make find duplicates permanent
    
    Fix issue #152 by making "Find duplicates" setting permanent.
    Probably we should add some type of notification above Thumbs view.
    Changing dir, including subfolders or refreshing unsets "Find
    duplicates" option.

commit cd061335fd9898715ff53cfa3745d0d3502d725c
Author: Krzysztof Pyrkosz <pyrkosz@o2.pl>
Date:   Tue Dec 9 01:33:20 2014 +0100

    Fix issue #150: I18n clean-ups

commit 17259d2aee87922cf9dd09fb5774a143673e4d52
Author: oferkv <oferkv@gmail.com>
Date:   Mon Dec 8 21:57:51 2014 +0200

    Minor fix to thumbs bg image and version adjustment

commit 4fb55d0d707c435e46b388fa523e90e7c705ca99
Author: Krzysztof Pyrkosz <pyrkosz@o2.pl>
Date:   Mon Dec 8 00:04:12 2014 +0100

    Issue #106: clear popup, clean up, translations

commit e715cd1e188a3315db8bee0d22a696f907055f93
Author: Krzysztof Pyrkosz <pyrkosz@o2.pl>
Date:   Sun Dec 7 01:43:12 2014 +0100

    Fix issue #106: Keyboard shortcuts should be in a list and not a combo

commit 5fa5aafeadfdb28bbeb5956f7eb0ba5e2cc55dee
Author: krzyc <pyrkosz@o2.pl>
Date:   Fri Dec 5 11:45:31 2014 +0100

    Allow translation of "General" in thumbview.cpp

commit b41ed98a56b38cba27cb97c12984c31db31ae63e
Author: oferkv <oferkv@gmail.com>
Date:   Sun Nov 23 20:09:23 2014 +0200

    Add Change Log

commit 8a9534c6d7604e235b88242d762e2014a61deb34
Author: oferkv <oferkv@gmail.com>
Date:   Sun Nov 23 19:41:47 2014 +0200

    Update translation bins and adjust version

commit 83ab836400e00e79d3b6973f553434916786ba3c
Author: oferkv <oferkv@gmail.com>
Date:   Sun Nov 23 19:38:37 2014 +0200

    Update Czech translation

commit 0973e5b710fd3562e02240a77f3a98710fa2400e
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Sat Nov 22 12:43:42 2014 +0100

    Updated German translation

commit 98c3f6b68bfe791915662af0cb31388e015c6a46 (tag: v1.5)
Author: oferkv <oferkv@gmail.com>
Date:   Sat Nov 22 12:27:01 2014 +0200

    Adjust version

commit b6deba27b54340e4d68419e56fcfa7544ad0e481
Author: Ilya87 <yast4ik@yahoo.com>
Date:   Sat Nov 22 12:06:29 2014 +0300

    Update Russian translation for 1.5.0 release

commit 21bdee854578a41bf7549c928dab62d86a1f0fff
Author: SARL ENR-68 <david@david.david>
Date:   Fri Nov 21 21:38:48 2014 +0100

    Update French translation (for future 1.5.0 release)
    
    - by Geiger David <david.david@mageialinux-online.org>
    - by Rémi VERSCHELDE <akien@mageia.org>

commit 5d468e680c793a30a0c48fa51c02d048913f5520
Author: oferkv <oferkv@gmail.com>
Date:   Fri Nov 21 21:51:54 2014 +0200

    Update Polish translation

commit 100b713ae0f4d6af7c8af00bf68c497bb97b9ea5
Author: oferkv <oferkv@gmail.com>
Date:   Fri Nov 21 17:39:14 2014 +0200

    Merge Gernam translation

commit b3f24f54771c5626d192a67d9588cbc59941f655
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Fri Nov 21 15:17:52 2014 +0100

    Updated German translation

commit 00ea1cbdd58bec20cb05f0ec5ed014cd176511db
Author: oferkv <oferkv@gmail.com>
Date:   Fri Nov 21 14:11:55 2014 +0200

    Update Polish translation, Add no selection warning, Add paste to bookmarks popup.

commit 78c6c0594c8550f895ec545498cf871efe112786
Author: Ilya87 <yast4ik@yahoo.com>
Date:   Wed Nov 19 21:00:28 2014 +0300

    Update Russian translation and image(s) fix

commit ad9dd8ab07e56d3e9436d18d01bea02f1f2bd9e3
Author: SARL ENR-68 <david@david.david>
Date:   Tue Nov 18 21:28:13 2014 +0100

    Update French translation (for future 1.5.0 release)
    
    - by Geiger David <david.david@mageialinux-online.org>

commit e1272eec56d5ea95155969d409ef1093aeedef55
Author: oferkv <oferkv@gmail.com>
Date:   Tue Nov 18 20:28:14 2014 +0200

    Update translation files

commit 94e104233a55471f7579145adf04bb2670355572
Author: oferkv <oferkv@gmail.com>
Date:   Tue Nov 18 20:26:12 2014 +0200

    Adjust subversion

commit d5339c0e95ac9c5ea80878c263b71ffb1c4da2d7
Author: oferkv <oferkv@gmail.com>
Date:   Tue Nov 18 20:25:04 2014 +0200

    Update infoview groups

commit 193d0ec64ddf234d8a332bd95dcf9d33684ee341
Author: SARL ENR-68 <david@david.david>
Date:   Mon Nov 17 23:52:37 2014 +0100

    Update French translation
    
    - by Rémi VERSCHELDE <akien@mageia.org>
    - by Geiger David <david.david@mageialinux-online.org>

commit 461c315bd5490d89082105e0a2fdab30cdcb00c9
Author: oferkv <oferkv@gmail.com>
Date:   Sun Nov 16 20:19:54 2014 +0200

    Fix cropping issues and add feedback to transformations

commit f6c4f6f1cdff06979bddc4449d27e77174e405ac
Author: oferkv <oferkv@gmail.com>
Date:   Sat Nov 15 22:07:15 2014 +0200

    Cropping Dialog usage now oriented for permanent transform

commit 9229a7db3ac15fc14c86e60d35b750ae144d11ab
Author: oferkv <oferkv@gmail.com>
Date:   Sat Nov 15 18:54:23 2014 +0200

    Added Color Balance and shortcut for Lock Transformations

commit 67bfc5d04ad8b26680b0f06285d97288de12a9e8
Author: oferkv <oferkv@gmail.com>
Date:   Sat Nov 15 14:52:50 2014 +0200

    Reset Zoom and Original Size with Middle Mouse Button and Modifiers

commit 7c69cd494cceb7eb40e08c26a63b9ba919c109d2
Author: oferkv <oferkv@gmail.com>
Date:   Sat Nov 15 14:11:57 2014 +0200

    Crop to selection implementation

commit 0b629c4bb664ed6d4d4bb5279d00cc6483301c69
Author: oferkv <oferkv@gmail.com>
Date:   Sat Nov 8 17:14:46 2014 +0200

    Colors dialog enhancements

commit d85350a6e7fb7a0007ea698a046e0e3b7829fbca
Author: oferkv <oferkv@gmail.com>
Date:   Sat Nov 8 13:37:37 2014 +0200

    Set thumbnails background image and fixes to Colors dialog

commit b6f2aa74801cde43708e39a83b51eaff41b31910
Author: oferkv <oferkv@gmail.com>
Date:   Fri Nov 7 20:29:36 2014 +0200

    Enhancements to Copy and Move to dialogs

commit 58531c0c26b8e5ea7b9afdf0d8776454c350e0c8
Author: oferkv <oferkv@gmail.com>
Date:   Fri Nov 7 16:51:17 2014 +0200

    Fix transformations lock inconsistencies
    Reorganization of transformations
    Enhancements to Crop and Colots dialogs

commit e1b75487ef779051495c98f06c48a8c01ccbcc2e
Author: oferkv <oferkv@gmail.com>
Date:   Fri Nov 7 15:15:06 2014 +0200

    Version adjust

commit ebb97083fbaeff1061310b0479873e5bedea221e
Author: oferkv <oferkv@gmail.com>
Date:   Fri Nov 7 15:13:09 2014 +0200

    Fix transform dialog cleanups and potential crash in resize dialog

commit 52af770bcd4fffc84419b62155353af305d9a0f4
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Wed Nov 5 11:10:23 2014 +0100

    Updated German translation

commit 8cb040119f253edf3467c6c50545e8d64388eab5
Author: oferkv <oferkv@gmail.com>
Date:   Mon Nov 3 20:31:54 2014 +0200

    Add Focus to path bar and search bar shortcuts

commit 38e7fab5960ffce1e1c9d8cd4269a0d06064fd35
Author: oferkv <oferkv@gmail.com>
Date:   Mon Nov 3 19:42:41 2014 +0200

    General maintenance

commit 360850204566f6ff048cb33418bbd0b464719775
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Sun Nov 2 21:54:24 2014 +0100

    Updated German translation

commit bd61d0063d9fab977da26ca5b6f4e0dbf46978dd
Author: SARL ENR-68 <david@david.david>
Date:   Sun Nov 2 21:30:29 2014 +0100

    Update French translation (for last change)
    
    - by Rémi VERSCHELDE <akien@mageia.org>
    - by Geiger David <david.david@mageialinux-online.org>

commit 8a5475189aba8e17a760d82ce4e46d56104684c5
Author: Ilya87 <yast4ik@yahoo.com>
Date:   Sun Nov 2 04:47:15 2014 +0300

    Update Russian translation and Find Duplicate translation fix

commit c1568901ce50018457cf30d951c3eb2aa95b256a
Author: oferkv <oferkv@gmail.com>
Date:   Sat Nov 1 17:45:18 2014 +0200

    Added Find Duplicate Images feature
    Fixed issue where Exif reading would crash in rare cases

commit 0d17361cc7ff2743ed26d8385838dfdec32c09e6
Author: oferkv <oferkv@gmail.com>
Date:   Fri Oct 31 23:29:58 2014 +0200

    Fix docks resize issue when image toolbar visible in viewer

commit 89b1ad35215965f2383f3a2116db44c51a6680af
Author: oferkv <oferkv@gmail.com>
Date:   Fri Oct 31 22:31:05 2014 +0200

    Fix image resize when viewer opened first time when image dock is invisible

commit 461483b7a7c4807a43a330693dd33c715eb464b8
Author: oferkv <oferkv@gmail.com>
Date:   Fri Oct 31 22:11:36 2014 +0200

    Add bookmark when directory is dragged to an empty area in the bookmarks dock

commit 075c8e60ac68fd251b1beb7fe0e500f35c23d4f9
Author: oferkv <oferkv@gmail.com>
Date:   Fri Oct 31 17:31:19 2014 +0200

    Fix sorting order when sorting by time and size

commit 0017946bf60b2289d3261226231362a461e22978
Author: oferkv <oferkv@gmail.com>
Date:   Fri Oct 31 16:17:06 2014 +0200

    Update translation bins

commit c0be7b187814670457f4a36dce662831f774e640
Author: oferkv <oferkv@gmail.com>
Date:   Fri Oct 31 16:15:09 2014 +0200

    Drag and drop thumbnails in to bookmark items

commit 42dd8c4a1eed9bfbf671003bc64316cbcb5f20b7
Author: SARL ENR-68 <david@david.david>
Date:   Sun Oct 26 15:07:13 2014 +0100

    Update French translation (for last change)
    
    - by Geiger David <david.david@mageialinux-online.org>update

commit 147b76131f3bf1cac2f3b5789549584ab003ba3b
Author: oferkv <oferkv@gmail.com>
Date:   Sat Oct 25 23:43:37 2014 +0300

    Fix issue with deleting bookmarks for deleted folders

commit d6d1c5ee886727eafa775932616ce4658efbc180
Author: oferkv <oferkv@gmail.com>
Date:   Sat Oct 25 23:21:26 2014 +0300

    Unify docks and toolbars menu with application menu

commit 2fa39764fc73d9204e98452062cb25d697d0be14
Author: oferkv <oferkv@gmail.com>
Date:   Sat Oct 25 21:43:17 2014 +0300

    Add Bookmarks feature

commit 8ee65e6c71216bc330e3b137853185e06bc8839f
Author: oferkv <oferkv@gmail.com>
Date:   Fri Oct 24 11:54:28 2014 +0300

    Fix viewer and viewer toolbar default visibility
    Updated translation binaries

commit 19430d4a6c6d6a4cad63a1f423dc7383762a0c80
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Sat Oct 18 13:42:56 2014 +0200

    Updated German translation

commit 2b734a6e0658377a0cf0e9ac8618f6fd4354cd28
Author: oferkv <oferkv@gmail.com>
Date:   Fri Oct 17 13:43:41 2014 +0300

    Fix Compact thumbs flickering and blanking when closing image from CLI

commit 8d10589133a00403eded9754d49628f6f7a81e0b
Author: oferkv <oferkv@gmail.com>
Date:   Wed Oct 15 20:40:36 2014 +0300

    Add image viewer toolbar
    Update Czech translation

commit dccc29103eddab4d883d8f0774df5e7eca8cdb59
Author: oferkv <oferkv@gmail.com>
Date:   Tue Sep 23 20:58:28 2014 +0300

    Update for Russian translation and translation binaries

commit 9faebe2d3d38ff7f9fc3ce2aacf812c95f96a41f
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Sat Sep 20 15:09:14 2014 +0200

    Updated German translation

commit 388b80bfe8349a28bf0b5e6c3c99143fbbb5e842 (tag: v1.4)
Author: oferkv <oferkv@gmail.com>
Date:   Tue Sep 16 19:19:31 2014 +0300

    Change version scheme and update translation bins

commit fe50b44327c96adff6b525902acb6f46cbd4c51f
Author: SARL ENR-68 <david@david.david>
Date:   Sun Sep 14 08:54:56 2014 +0200

    Update French translation (for new change)
    
    - by Geiger David <david.david@mageialinux-online.org>

commit 1e2cc3c496ea477216a0f1435943abd6c2b06a72
Author: oferkv <oferkv@gmail.com>
Date:   Sat Sep 13 15:32:12 2014 +0300

    Consolidate feedback in viewer and other bug fixes

commit 2086522a7a25069635546ab7c6daae09e50d6cc0
Author: oferkv <oferkv@gmail.com>
Date:   Sat Sep 13 14:05:08 2014 +0300

    Replace Manage action in favor of Open with action

commit b527c23e622f00ca32ddcec2be459a9e9fe7ee80
Author: oferkv <oferkv@gmail.com>
Date:   Sat Sep 13 09:41:52 2014 +0300

    Fix versioning and clear preview when browsing to other folders

commit 2bdbeb1ed3b522ffefb15c5fca6cdf2f495753a4
Author: oferkv <oferkv@gmail.com>
Date:   Fri Sep 12 19:38:29 2014 +0300

    Fix wrong image loading degradation from last commit

commit 2f552f3ced6e41a0b38af372a928f6fd39c0c05d
Author: oferkv <oferkv@gmail.com>
Date:   Fri Sep 12 19:35:26 2014 +0300

    Fix invert selection slowness

commit 00ff2827ab01517deefc03e358cac3bf75b3ccb8
Author: oferkv <oferkv@gmail.com>
Date:   Fri Sep 12 19:05:09 2014 +0300

    Add busy indicator

commit f06bc10cf651363154614b279ec4bc766809ac51
Author: oferkv <oferkv@gmail.com>
Date:   Fri Sep 12 15:29:24 2014 +0300

    Fix degradation when opening image from file manager

commit b267c03dd86087653f24125972b05c77d323e5f1
Author: oferkv <oferkv@gmail.com>
Date:   Fri Sep 12 15:25:33 2014 +0300

    Corrections for exiting from full screen mode flow

commit 190ce9630273f8ff62d4f8172e411567d6e8760e
Author: oferkv <oferkv@gmail.com>
Date:   Fri Sep 12 12:56:30 2014 +0300

    Correct interface behavior when using transformation dialogs

commit c6b43de71be90306e405ce2981a17eb9395052a9
Author: oferkv <oferkv@gmail.com>
Date:   Tue Sep 9 22:53:57 2014 +0300

    Fix mouse events on preview dock
    Disable wrong actions in thumbs area

commit 3100eea7abe0f7aa3e08ba6d09b1deac62679707
Author: oferkv <oferkv@gmail.com>
Date:   Tue Sep 9 21:58:57 2014 +0300

    Fix arrow keys not working in thumbnails area while preview is open
    Fix thumbs refresh issue when closing image opened from file manager

commit a35dc7836f1b2c1b57b16c1abe15b9ca7d048aa5
Author: oferkv <oferkv@gmail.com>
Date:   Mon Sep 8 21:18:23 2014 +0300

    Integration of imageViewer and Preview Dock

commit 2896de2ae0a51a2014057fd49051dc7034347994
Author: oferkv <oferkv@gmail.com>
Date:   Sun Sep 7 22:37:31 2014 +0300

    Fixed crash when closing image in some cases.
    Also fixed wrong image index when loading from CLI or file manager

commit 135c446ed46dc0fe01274ee91b79810b157427d8
Author: oferkv <oferkv@gmail.com>
Date:   Sat Sep 6 18:22:41 2014 +0300

    Bug fixes to docks positions, rename in viewer and close image lag

commit 592a897c7ab0e44ac9c572874eb8ed4dac555db2
Author: oferkv <oferkv@gmail.com>
Date:   Fri Sep 5 20:27:26 2014 +0300

    Add rename action to imageView

commit 6f5cd1ddb2a407db30b312ad74a42f66c9128db5
Author: oferkv <oferkv@gmail.com>
Date:   Fri Sep 5 18:52:04 2014 +0300

    Fix performance issues when flipping between viewer and thumbnails

commit 39ea73fd9d3f7305a3476f72e1a2df2dc34b7bd0
Author: oferkv <oferkv@gmail.com>
Date:   Wed Sep 3 23:18:28 2014 +0300

    Fix issues with Show Labels in Squarish mode

commit 2c86726051c14df60fded17712d66e728b0b7a4e
Author: oferkv <oferkv@gmail.com>
Date:   Wed Sep 3 21:47:39 2014 +0300

    Fix delay when closing viewer

commit 05de6e1e1c20477fa8a3395742674a0a671aea6d
Author: oferkv <oferkv@gmail.com>
Date:   Wed Sep 3 19:44:52 2014 +0300

    Fix folder focus issue when creating a new folder

commit 4aab106e0781cc99b1780f77412fc4c387260ea0
Author: oferkv <oferkv@gmail.com>
Date:   Sat Aug 30 11:33:58 2014 +0300

    Open operation now toggles between image open/close as it should

commit 036bfeb54e63e33ddcbb06265d8abc5f1931a9af
Author: oferkv <oferkv@gmail.com>
Date:   Fri Aug 29 13:03:32 2014 +0300

    Preview Dock menu and mouse events

commit db603b279cc44dded631fe68d188f38795de661f
Author: oferkv <oferkv@gmail.com>
Date:   Thu Aug 28 22:49:31 2014 +0300

    Fix random slowness when closing image

commit 52e9d44b91274699f431938b351f3b3ff5b8701b
Author: oferkv <oferkv@gmail.com>
Date:   Wed Aug 27 23:20:00 2014 +0300

    Updated translation binaries

commit 23c142544c47c7af9e13316b1cfb2589c58d5d9e
Author: oferkv <oferkv@gmail.com>
Date:   Wed Aug 27 23:17:20 2014 +0300

    Preview Dock implementation part 2

commit 1ed3cf5b6138fa757a1c7c9c9a04840f0c2099cd
Author: SARL ENR-68 <david@david.david>
Date:   Tue Aug 26 15:24:57 2014 +0200

    Fix typo on French translation

commit c5c63c795df54abd1e431098a439b3d991074670
Author: SARL ENR-68 <david@david.david>
Date:   Tue Aug 26 15:17:04 2014 +0200

    Update French translation (for new change)
    
    - by Geiger David <david.david@mageialinux-online.org>

commit 428a06d13679d8a6f41e2cfcf0269df48359878b
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Mon Aug 25 19:19:20 2014 +0200

    Updated German translation

commit 998444c23b7f6275b25ca71e865fd93877998419
Author: oferkv <oferkv@gmail.com>
Date:   Sun Aug 24 22:48:14 2014 +0300

    Updates for Russian translation

commit 3d34a9dfe370baba02f9c72bf8289bb648baed1d
Author: oferkv <oferkv@gmail.com>
Date:   Sun Aug 24 22:37:24 2014 +0300

    Preview Dock implementation part 1

commit 1ef7b6dc960c85a6d5c74ba73a6195268353f0a8
Author: SARL ENR-68 <david@david.david>
Date:   Sun Aug 24 20:41:33 2014 +0200

    Update French translation and fix missing space on Mainwindow
    
    - update French translation.
    - fix missing space between 'About' and 'Phototonic'.

commit c5e947912cf4624b28a25eda54f09801c7c0d6ac
Author: oferkv <oferkv@gmail.com>
Date:   Fri Aug 22 22:05:18 2014 +0300

    Fix for large icon in menus and image close slowness

commit d7e4d4f5601426f8ee85aa3d0ca24e31c30d5581
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Thu Aug 21 10:15:54 2014 +0200

    Updated German translation

commit 3b00931eee42053d54b9efe15dd4a37a8166af1e
Author: oferkv <oferkv@gmail.com>
Date:   Wed Aug 20 22:24:41 2014 +0300

    Fix missing translations

commit 86e5aea20ebb4e3943229fab5e44374c39f57b19
Author: oferkv <oferkv@gmail.com>
Date:   Tue Aug 19 22:07:05 2014 +0300

    Fix shaded dialogs in KDE final

commit a626c83df1d0d62b7725d164cabb9e55612a529c
Author: oferkv <oferkv@gmail.com>
Date:   Mon Aug 18 22:40:15 2014 +0300

    Fix colors dialog under KDE

commit 59d25fa190150c2cd3445d2b684566362fa7f1d0
Author: oferkv <oferkv@gmail.com>
Date:   Mon Aug 18 20:51:07 2014 +0300

    Updated translation binaries and small fix to viewer popup message

commit 794d5f4b3ed74005a881867470ac5dbb3eea9410
Author: SARL ENR-68 <david@david.david>
Date:   Sun Aug 17 23:10:54 2014 +0200

    Proposal to French translation for phototonic and for desktop file
    
    - by David GEIGER <david.david@mageialinux-online.org>
    - by Adrien DAUGABEL <adrien.d@mageialinux-online.org>

commit 5ac05176854fddf9e3eaa8f40078dd3ea54e917a
Author: oferkv <oferkv@gmail.com>
Date:   Sun Aug 17 20:20:58 2014 +0300

    Update for Czech translation

commit 3a9b9c6c8d790689c669c5c4edc07f251991dbd9
Author: oferkv <oferkv@gmail.com>
Date:   Sat Aug 16 12:22:58 2014 +0300

    Allow customization of toolbar icons size

commit e77f8a60e42cfeb5dca2efa8f4fc81d4d346f0c0
Author: oferkv <oferkv@gmail.com>
Date:   Sat Aug 16 00:41:46 2014 +0300

    Confirmation when moving folders

commit 8b26a5193becee7d0e984594d2041a2d93b1169c
Author: oferkv <oferkv@gmail.com>
Date:   Fri Aug 15 23:39:21 2014 +0300

    Cleanup toolbar icon size

commit 67fda96bb6d48b6c09961cde4ca3a7d4ebaecb6d
Author: oferkv <oferkv@gmail.com>
Date:   Fri Aug 15 23:21:39 2014 +0300

    Add tabs to settings dialog

commit aa9e1ab67252b113bacd1fe40e1371b51cf4928e
Author: oferkv <oferkv@gmail.com>
Date:   Fri Aug 15 13:20:47 2014 +0300

    Rotate thumbnails by Exif orientation

commit f8014d8af61f0de713e1575fe54a396cf71a6b93
Author: oferkv <oferkv@gmail.com>
Date:   Wed Aug 13 21:02:29 2014 +0300

    Add license file

commit 16b258d653db4bfb7457c75f908dfebddbcc41e1
Author: oferkv <oferkv@gmail.com>
Date:   Wed Aug 13 20:41:37 2014 +0300

    Updates for Russian and Polish translations and minor fixes

commit 95d53914e1bf566edb15a1007457d57d8428d878
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Sun Aug 10 21:04:04 2014 +0200

    Fixed typos in German translation

commit 75bb83149ab8b0b5b40f92f5596c6494efdcc22b
Author: Christopher Roy Bratusek <nano@jpberlin.de>
Date:   Sat Aug 9 19:19:59 2014 +0200

    german i18n update

commit 1f81ac1c9a9cc73f49667421e0f34daba4575a9f
Author: oferkv <oferkv@gmail.com>
Date:   Sat Aug 9 13:54:19 2014 +0300

    Add Czech translation

commit dc48317a6dc966e00647413cb7540f47fa774b77
Author: oferkv <oferkv@gmail.com>
Date:   Sat Aug 9 12:27:42 2014 +0300

    Minor changes to external app dialog

commit 22a2eeba0e7676aa79dda843ffd7598f658805be
Author: Christopher Roy Bratusek <nano@jpberlin.de>
Date:   Sat Aug 9 09:56:16 2014 +0200

    lintian: override binary-without-manpage warning

commit 3a589720060cadab91f894d114b171153d57846c
Author: Christopher Roy Bratusek <nano@jpberlin.de>
Date:   Sat Aug 9 09:52:44 2014 +0200

    qmake: respect CFLAGS/CXXFLAGS/LDFLAGS env-vars

commit ebb827c26f5f5926fe19ea1609149d1cfc5ac609
Author: Christopher Roy Bratusek <nano@jpberlin.de>
Date:   Sat Aug 9 09:38:43 2014 +0200

    lintian: W: depend on essential without version number

commit 8c03454c0b582dccec22d50fc0a73d5c4bc2fb3f
Author: Christopher Roy Bratusek <nano@jpberlin.de>
Date:   Sat Aug 9 09:38:03 2014 +0200

    lintian: W: duplicated entry StartUpNotify

commit 25c4d57b3bbeefbcaefa6b87e88fe9568a419048
Author: Christopher Roy Bratusek <nano@jpberlin.de>
Date:   Sat Aug 9 09:27:14 2014 +0200

    missing build-dep on libexiv2-dev

commit 89c9a146714919888925f3b68cd7034db5d21e8c
Author: Christopher Roy Bratusek <nano@jpberlin.de>
Date:   Fri Aug 8 16:51:34 2014 +0200

    another string

commit 1a66f0e07466cc5611f0c4cd6fd382a172fc7654
Author: Christopher Roy Bratusek <nano@jpberlin.de>
Date:   Fri Aug 8 16:38:26 2014 +0200

    one more string improvement in german translation

commit 93d5fb612fd9f69dcb0ea935583bea86bf3764c3
Author: Christopher Roy Bratusek <nano@jpberlin.de>
Date:   Fri Aug 8 15:39:32 2014 +0200

    translated last 3 untranslated strings

commit f71ead64b86d4ec345bf0ec8381d91014e1b734b
Author: Christopher Roy Bratusek <nano@jpberlin.de>
Date:   Fri Aug 8 15:33:52 2014 +0200

    improve german translation:
    - add some missing spaces
    - use the word Zoom everywhere, instead of mixing Zoom and Ansicht
    - translate a few untranslated strings
    - better wording on some strings
    - the string for already bound keybinding in german was completely messed up. fixed.

commit 750efa6531ebf168e85b112a49e63183744162d7
Author: Christopher Roy Bratusek <nano@jpberlin.de>
Date:   Fri Aug 8 20:30:26 2014 +0200

    add (add new entry) button to external applications editor

commit 7789e792fe5da3976d3c2d7d029dcc5f368b688c
Author: Christopher Roy Bratusek <nano@jpberlin.de>
Date:   Fri Aug 8 19:43:43 2014 +0200

    make external application chooser cells editable
    * allows changing menu-name of the external application
    * allows adding additional arguments to the application

commit e8e391777140c0a47b32d00e03c453f85bc80e73
Author: Christopher Roy Bratusek <nano@jpberlin.de>
Date:   Fri Aug 8 19:16:58 2014 +0200

    remove some unused hunk

commit afccf8727fd9b4b980422f9dc25b94419c4a3c3e
Author: Christopher Roy Bratusek <nano@jpberlin.de>
Date:   Fri Aug 8 19:01:34 2014 +0200

    debian packaging scripts

commit 7d10d188868af2b8feb0fe887d3823898fb0d02f (tag: v1.03)
Author: oferkv <oferkv@gmail.com>
Date:   Fri Aug 8 11:38:02 2014 +0300

    Allow arguments in external apps

commit 6735c4d28635d5de1d24a2f874f4b5801010b372
Author: oferkv <oferkv@gmail.com>
Date:   Thu Aug 7 21:40:37 2014 +0300

    Change icon

commit fa7f7db7121cb02ce40586cd16f1a5beeb581057
Author: oferkv <oferkv@gmail.com>
Date:   Mon Aug 4 21:42:20 2014 +0300

    Remove old handler for CLI image

commit 46715d3cd3697cbeac13e9f0aeca9fd8c57586c0
Author: oferkv <oferkv@gmail.com>
Date:   Mon Aug 4 19:28:34 2014 +0300

    Update for Russian translation

commit 425f4c7d0fddb99fc6826bb28d9771fd1551519c
Author: oferkv <oferkv@gmail.com>
Date:   Mon Aug 4 19:22:20 2014 +0300

    Fix exiting from full screen when exit on close enabled

commit 28712eb35e665d04c555ce7ee7f4d333516a4341
Author: oferkv <oferkv@gmail.com>
Date:   Sat Aug 2 21:29:34 2014 +0300

    Remove redundent cursor overrides

commit 04e1f3bd925cbd919b26473c6427a5ce452afb05
Author: oferkv <oferkv@gmail.com>
Date:   Sat Aug 2 20:23:46 2014 +0300

    Fix crash when colorizing Format_Indexed8

commit 5904ff4998f84f3e14958cee1e3676628cade2b3
Author: oferkv <oferkv@gmail.com>
Date:   Sat Aug 2 19:17:56 2014 +0300

    Resize image part 3

commit 3729b4f8c3184c06a2e9629c4fccfffc29c3dc13
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Sat Aug 2 11:57:23 2014 +0200

    Updated German translation

commit 1c1b4012404e507cd99572f8a7bb00579bf25543
Author: oferkv <oferkv@gmail.com>
Date:   Sat Aug 2 00:49:52 2014 +0300

    Add shortcut keys for external applications

commit 90d94a72f2438d9285eb6f0e4b888c52386d92a7
Author: oferkv <oferkv@gmail.com>
Date:   Fri Aug 1 23:30:23 2014 +0300

    Optimizations to compact and squarish thumbnails

commit 7e720e5b9f64577f09bcfa278c3180d2c746e379
Author: oferkv <oferkv@gmail.com>
Date:   Fri Aug 1 22:18:49 2014 +0300

    Resize image part 2

commit 5bf13b1c9828ab53fc1c5969a5a0a7432f6d4c58
Author: oferkv <oferkv@gmail.com>
Date:   Fri Aug 1 20:11:36 2014 +0300

    Resize image part 1

commit e8dcba36ca0a4acfb3e17e01bb70fa0701bf7019
Author: oferkv <oferkv@gmail.com>
Date:   Fri Aug 1 16:42:33 2014 +0300

    Better brightness and contrast processing

commit 0f497247c9eb703762044f72222bd428740ff75b
Author: oferkv <oferkv@gmail.com>
Date:   Fri Aug 1 15:26:52 2014 +0300

    Disable accidental file extension renaming

commit 5ea326b97f5b300b1ae679c7ae4013a0b72c10cd
Author: oferkv <oferkv@gmail.com>
Date:   Fri Aug 1 14:45:26 2014 +0300

    Add Docks and toolbars visibility sub menu

commit 469723e444a98771300221968f866d91638cf143
Author: oferkv <oferkv@gmail.com>
Date:   Fri Aug 1 12:39:18 2014 +0300

    Slide show fixes

commit bc4c8e07f131baa4f0a49b5bd7b79dd2523679ef
Author: oferkv <oferkv@gmail.com>
Date:   Fri Aug 1 12:19:25 2014 +0300

    Enhance image name label in full screen

commit 4b7502134a6502ba3c85b1297aa20cd7fb80781d
Author: oferkv <oferkv@gmail.com>
Date:   Wed Jul 30 22:20:49 2014 +0300

    Add shadow to image name display in full screen

commit 3f149e754eb18a04fb9c1ed64516f02e3ef547c4
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Wed Jul 30 18:55:56 2014 +0200

    Updated German translation, minor cosmetics

commit 34f20384b36959ce3926ff73fc537cfe44cdf237
Author: oferkv <oferkv@gmail.com>
Date:   Tue Jul 29 22:07:30 2014 +0300

    Updated russian translation

commit a942ce213c8a800b5806fdaf48bc30eea5f4dd9c
Author: oferkv <oferkv@gmail.com>
Date:   Tue Jul 29 22:03:54 2014 +0300

    Enhancements to thumbnails layout

commit 7a03229e3948f47fe8676ded86a229b077876797
Author: oferkv <oferkv@gmail.com>
Date:   Mon Jul 28 23:56:01 2014 +0300

    Add Show/Hide thumbs labels feature

commit 1fff0107eb58586d78f872d16ff69f9784f6d127
Author: oferkv <oferkv@gmail.com>
Date:   Mon Jul 28 23:17:17 2014 +0300

    Small fix to image info in full screen

commit 04ef24c45bd3e7be826930a71e7268064727d094
Author: oferkv <oferkv@gmail.com>
Date:   Mon Jul 28 22:09:53 2014 +0300

    Update translation files

commit 7a269c174d4fca887ebd61fb2174e8df46b93d37
Author: oferkv <oferkv@gmail.com>
Date:   Mon Jul 28 22:00:39 2014 +0300

    Add image name in full screen

commit 48ec9988763b7cf9268b82a9f5235612064e54e2
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Sun Jul 27 11:56:43 2014 +0200

    Added German translation for desktop file

commit 4fa642e48e07f57426185d891f74275cfa7e39ee
Author: Jonathan Hooverman <Jonathan.Hooverman@gmail.com>
Date:   Sun Jul 27 11:51:05 2014 +0200

    Updated German translation

commit 710405f144ff42bcec1163faa112738c0706161c
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jul 26 23:40:21 2014 +0300

    Brightness and Contrast part 2

commit e3a2407711c84b140fffd4628e62e53547e2befb
Author: oferkv <oferkv@gmail.com>
Date:   Fri Jul 25 20:38:27 2014 +0300

    Brightness and Contrast part 1

commit d4603047bd7e3960f343ee0f5d1124499f5f94df
Author: oferkv <oferkv@gmail.com>
Date:   Fri Jul 25 17:15:28 2014 +0300

    Enhance image viewer menu with file options

commit f4726d92b438140f0da6269661e2a4a24cb841ce
Author: oferkv <oferkv@gmail.com>
Date:   Thu Jul 24 20:07:57 2014 +0300

    Add startup directory feature and other bug fixes

commit f3934237f480c7d81812537db89635ca73edaadf
Author: oferkv <oferkv@gmail.com>
Date:   Wed Jul 23 20:15:59 2014 +0300

    Fix wheel zoom direction

commit 98b7dbd08a9242548d7dc6110207e8790cfbc792
Author: oferkv <oferkv@gmail.com>
Date:   Wed Jul 23 18:52:41 2014 +0300

    Fix thumbnails sorting to be case insensitive

commit aff5a5db15ba987f40336a2987338d8307998378
Author: oferkv <oferkv@gmail.com>
Date:   Wed Jul 23 00:14:36 2014 +0300

    Startup folder part 1

commit 324c38646ff53631956f818437644978585d431e
Author: oferkv <oferkv@gmail.com>
Date:   Mon Jul 21 20:47:32 2014 +0300

    Added Russian translation

commit b0b22057669faef9154779cf230714088e4519e5
Author: oferkv <oferkv@gmail.com>
Date:   Sun Jul 20 21:40:56 2014 +0300

    Fix menu missing in Ubuntu

commit 43f356f86b1049bae743d045da5cb1e34828fda0
Author: oferkv <oferkv@gmail.com>
Date:   Sun Jul 20 20:36:19 2014 +0300

    Add German translation

commit 5203123e654bac0f5d4131bfe4663bf2801ad982
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jul 19 23:10:08 2014 +0300

    Polish translation added

commit d164e8b0a218697ab5bae8f3fb7b3d2cbc33af1c
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jul 19 11:53:52 2014 +0300

    Colors dialog and internationalization updates

commit 41cb320a7a69869ffab3b412b452e0447658ea73
Author: oferkv <oferkv@gmail.com>
Date:   Fri Jul 18 17:31:32 2014 +0300

    Internationalization part 2

commit c6f21f0fc3cedc23aa305d77948777b7185e829f
Author: oferkv <oferkv@gmail.com>
Date:   Wed Jul 16 21:45:49 2014 +0300

    Internationalization part 1

commit 46d64daab5f7e8bf24cbf5cc129c63d0568e934f (tag: v1.01)
Author: oferkv <oferkv@gmail.com>
Date:   Mon Jul 14 21:51:44 2014 +0300

    Fix save failure with some extensions and toolbars, docks persistent visibility

commit 355a1e39076dde130cbff553add63d5b2ac6bd6b (tag: v1.00)
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jul 12 22:09:26 2014 +0300

    Fix dock visibility issue

commit 0850b65da087105d32dc82884c277054956be78d
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jul 12 12:58:56 2014 +0300

    Misc bug fixes in dialogs and docks

commit 89e1e13ccb3f26b8c58f068ab65322f3db1c7700
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jul 12 00:50:30 2014 +0300

    Enhance thumbnails loading in reverse direction

commit 856d7983787a848a75ded077c5102a1896c4ba08
Author: oferkv <oferkv@gmail.com>
Date:   Fri Jul 11 17:18:44 2014 +0300

    Fix thumbnails range loading when position changes by window resizing

commit aae318bbdb13d0afe50f96f9357c3381eec7e146
Author: oferkv <oferkv@gmail.com>
Date:   Sun Jul 6 01:45:41 2014 +0300

    Add zooming with ctrl+wheel and minor tweak to thumbs loading

commit 7a0f7bd110dcfa9d6fa0549004903ef26bfb3a30
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jul 5 23:01:27 2014 +0300

    Fix invalid image movement when using keyboard to move image

commit 5f1ba5187b8a258f71c8fda35fb0383ac4cc3a34
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jul 5 19:08:54 2014 +0300

    Disable certain actions when in new image

commit 1960355a8fd8496b3cd9219dc0ec17b3bc962857
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jul 5 17:40:13 2014 +0300

    Fix invalid thumbs flickering when closing image

commit 997cb88167845a5a082f772e67fdd5072c02f404
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jul 5 15:24:38 2014 +0300

    Customize mouse behavior

commit c357f7951d3719c6223258473084b11611dc3e15
Author: oferkv <oferkv@gmail.com>
Date:   Fri Jul 4 22:30:30 2014 +0300

    Fix invalid window resizing after exit from fullscreen

commit aef24aa7eac9d9360efc4faaa9ed9dce1d587c01
Author: oferkv <oferkv@gmail.com>
Date:   Fri Jul 4 16:34:18 2014 +0300

    Copy or Move images to... dialog implementation

commit 6818ab664733fc033c16fad8e7c1b4fc4d8df714
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jun 28 13:12:23 2014 +0300

    Open with multiple external applications

commit 4e8b467eecea09b91f98814e1edba75e0c7a917d
Author: oferkv <oferkv@gmail.com>
Date:   Thu Jun 26 21:09:00 2014 +0300

    Crop dialog enhancements and fixes

commit d0d6f532e784b3ee89a6a2398ffaa7504a86f024
Author: oferkv <oferkv@gmail.com>
Date:   Wed Jun 25 21:33:23 2014 +0300

    Allow smaller thumbnails size

commit 5f2e6c46749f9e1dcd4e477005da051d84a4cfa2
Author: oferkv <oferkv@gmail.com>
Date:   Mon Jun 23 19:37:50 2014 +0300

    Enhance filter bar line edit and info viewer with additional actions

commit 8db784adb069d382a112cb16330ae9a44317647c
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jun 21 20:25:40 2014 +0300

    Fix scrolling to last image, add custom thumbs pages loading to prefs

commit 2415623c355b895eecca9dd21c5916e8d2e3c68e
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jun 14 16:13:27 2014 +0300

    Optimizations to thumbnails loading

commit 4af67c49d3a69d881669e4346287e1f3efab5d76
Author: oferkv <oferkv@gmail.com>
Date:   Tue Jun 10 21:12:03 2014 +0300

    optimizations to thumbnails loading

commit 14be881b49b4f4483b79332706f3a1d0981b2412
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jun 7 16:39:27 2014 +0300

    Dynamic thumbnail loading

commit 77bc3175ac97a2c3a9b0b09447c9cd2cc83ffed2
Author: oferkv <oferkv@gmail.com>
Date:   Tue Jun 3 13:51:41 2014 +0300

    Fix toolbars and docks remain visible when returning from viewer bug part 2

commit c067b49bd42b273a13297444e2ee07c99476514c
Author: oferkv <oferkv@gmail.com>
Date:   Tue Jun 3 12:24:26 2014 +0300

    Fix toolbars and docks remain visible when returning from viewer bug

commit b49acbec04ccdb05099066920ed62a0ae653bf0d
Author: oferkv <oferkv@gmail.com>
Date:   Sat May 31 16:59:00 2014 +0300

    Fix regression issues in copy/paste/delete/move part 2

commit 3bfeb2dbd5904ee28a286e72d865c0599ca5abb0
Author: oferkv <oferkv@gmail.com>
Date:   Sat May 31 15:26:17 2014 +0300

    Fix regression issues in copy/paste/delete/move related to new recursion feature

commit 7cbfafa830374d03c8e17b8101df53bc35e71709
Author: oferkv <oferkv@gmail.com>
Date:   Fri May 30 18:16:49 2014 +0300

    Fix slideshow image offset and crash when deleting all images while in viewer

commit a8734b031c7e02d8edba7ecfcdd3ff036be221e4
Author: oferkv <oferkv@gmail.com>
Date:   Tue May 27 22:52:12 2014 +0300

    Show hidden files option

commit 46a84ace3754a162fcdccdbdeef7f002344c6a75
Author: oferkv <oferkv@gmail.com>
Date:   Sun May 25 20:44:06 2014 +0300

    Load thumbnails recursively part 3

commit 49c9e975777431e264d8dd65aee4d5fdedc47888
Author: oferkv <oferkv@gmail.com>
Date:   Sat May 24 17:44:49 2014 +0300

    Load thumbnails recursively part 2

commit 0b5eb463194d0166552e4ce9c265e8d6f6f8ef0d
Author: oferkv <oferkv@gmail.com>
Date:   Fri May 23 17:18:20 2014 +0300

    Load thumbnails recursively part 1

commit eee0aa14c32af35d1185f216f86837c8ed72012b (tag: v0.99)
Author: oferkv <oferkv@gmail.com>
Date:   Sat May 17 17:58:52 2014 +0300

    Fix wrong thumb selection when new image closed

commit 96a74b96807e9c8d691c8601ddafd120a4ff753e
Author: oferkv <oferkv@gmail.com>
Date:   Sat May 17 17:22:46 2014 +0300

    Add image for clear keyboard shortcut action

commit 76c04b3d1979453d58a64e468ed507d59bc5d0bb
Author: oferkv <oferkv@gmail.com>
Date:   Sat May 17 17:09:54 2014 +0300

    Several small fixes

commit 0dd2a44d918a00a20be74a843d899f865a2ac6c4
Author: oferkv <oferkv@gmail.com>
Date:   Sat May 17 15:06:52 2014 +0300

    Fix free rotation quality

commit db834679b30a659d4987dfc5b2b440bd020b7ff6
Author: oferkv <oferkv@gmail.com>
Date:   Fri May 16 18:08:08 2014 +0300

    Add free rotation option

commit 57c1f1ab35ac7bf4a94a37e27e8647dc0462200b
Author: oferkv <oferkv@gmail.com>
Date:   Fri May 16 16:34:51 2014 +0300

    Enhance Crop dialog

commit 267cc347827dce20a237f8f9f3da43a5caae6890
Author: oferkv <oferkv@gmail.com>
Date:   Fri May 16 15:10:54 2014 +0300

    Misc bug fixes

commit e165fd7d4a44b35b894365dd1bff3febd78977e9
Author: oferkv <oferkv@gmail.com>
Date:   Thu May 15 21:05:53 2014 +0300

    Exif support part 4

commit 2a7f4fd52b190b970f591efee389069cb3d97288
Author: oferkv <oferkv@gmail.com>
Date:   Mon May 12 21:21:41 2014 +0300

    Image info enhancements

commit cc7bd673c6bb4f197ed1b8c618e48db3dfeb2511
Author: oferkv <oferkv@gmail.com>
Date:   Sun May 11 20:39:14 2014 +0300

    Image filter bar part 2

commit 0bbed2f3b7e41be15bf4866605bc2a139aa8f3e0
Author: oferkv <oferkv@gmail.com>
Date:   Sat May 10 19:52:11 2014 +0300

    Image filter bar part 1

commit c35f3f4dfd0a90b5694394424b637e82c8e1c5ff
Author: oferkv <oferkv@gmail.com>
Date:   Fri May 9 18:19:32 2014 +0300

    Fix dockable widgets visibility when running from command line

commit 405a37fabef955b63554ba1ceaa37945374923b5
Author: oferkv <oferkv@gmail.com>
Date:   Fri May 9 17:48:05 2014 +0300

    Fixes to image saving with Exif data intact

commit a5a8ad7039c7b821dedc1c02ddd902f1cabd1924
Author: oferkv <oferkv@gmail.com>
Date:   Fri May 9 15:50:42 2014 +0300

    Open multiple images with external application

commit 669a901c9def9c330770353b63bb319bfbd87989
Author: oferkv <oferkv@gmail.com>
Date:   Fri May 9 15:14:35 2014 +0300

    Add docking functionality for filesystem tree and image info

commit bb6d1d97bd05e4bdfab5b3cb6a9527eea36cee71
Author: oferkv <oferkv@gmail.com>
Date:   Mon May 5 19:03:28 2014 +0300

    Exif support part 3

commit a2a83004a244194a20719a16b8ff96eba14f3525
Author: oferkv <oferkv@gmail.com>
Date:   Sat May 3 18:29:16 2014 +0300

    Exif support part 2

commit d90404b543bd5246c679764858ee15630f4bd106
Author: oferkv <oferkv@gmail.com>
Date:   Fri May 2 19:58:01 2014 +0300

    Exif support part 1

commit b1dfc055c1a65a9a513d24c79a4635fdb27829c2
Author: oferkv <oferkv@gmail.com>
Date:   Tue Apr 29 20:50:27 2014 +0300

    Add Show-Hide Tree option and some other fixes.

commit 26a6c793b40da099c9514aacf9be6f12b7321f2d
Author: oferkv <oferkv@gmail.com>
Date:   Sun Apr 27 20:25:03 2014 +0300

    New image enhancements

commit bbebb2ddbb168894ab2ec5057b6d61a80fd81bec
Author: oferkv <oferkv@gmail.com>
Date:   Sat Apr 26 17:24:46 2014 +0300

    Add new Image, Paste Image, additional bug fixes.

commit e4f15bd0f3890a99bd42eef0f4c01d2e11618f03
Author: oferkv <oferkv@gmail.com>
Date:   Fri Apr 25 15:24:22 2014 +0300

    Remember dialog positions and minor optimizations to colorization process

commit c8e00746165e972a742e11923eb847eba11eb0b2 (tag: v0.98)
Author: oferkv <oferkv@gmail.com>
Date:   Mon Apr 21 17:57:54 2014 +0300

    Fix popup message time

commit f31e1a65c6005a5aacfdcbdbdc10087f640614fb
Author: oferkv <oferkv@gmail.com>
Date:   Mon Apr 21 17:02:51 2014 +0300

    Small fixes

commit 6bb5be5552bfdb9ec56f0d679f3e6157d30ba870
Author: oferkv <oferkv@gmail.com>
Date:   Sun Apr 20 19:56:26 2014 +0300

    Fix icon sharpness

commit 45e386db7fc605c5e08e21e473241c3e3f84eeb5
Author: oferkv <oferkv@gmail.com>
Date:   Sun Apr 20 19:06:37 2014 +0300

    Fix empty thumb text in square mode and other small fixes

commit cd14316a3f6784ab279bffefee3752010e78c6a8
Author: oferkv <oferkv@gmail.com>
Date:   Sun Apr 20 16:41:32 2014 +0300

    Fix no color display issue on color selection buttons

commit 05de130ea03ddf404e7dbec88fa65d269361479b
Author: oferkv <oferkv@gmail.com>
Date:   Sun Apr 20 16:14:05 2014 +0300

    Enhance slideshow behavior

commit 00da0f2085081f246bac1b020bc55a9123e0f5d0
Author: oferkv <oferkv@gmail.com>
Date:   Sat Apr 19 18:20:23 2014 +0300

    Fix issues with saving image

commit 09b761ae338d5213af0b68f6605853fd0158bf08
Author: oferkv <oferkv@gmail.com>
Date:   Sat Apr 19 17:55:09 2014 +0300

    Add feedback option when in viewer

commit 3e16386411eca2384daf154c1821a888e77e7e56
Author: oferkv <oferkv@gmail.com>
Date:   Fri Apr 18 18:37:41 2014 +0300

    Fix issue with invalid animation checking

commit a53946ca0ae689e2f542594b7ebef978c2bc9be6
Author: oferkv <oferkv@gmail.com>
Date:   Fri Apr 18 18:19:21 2014 +0300

    Animated GIFs part 2

commit 7a89ab94b6378744e5b5584d02010c51c63a6636
Author: oferkv <oferkv@gmail.com>
Date:   Thu Apr 17 20:14:18 2014 +0300

    Animated GIFs part 1

commit 7190e65e01f647b1d25e0c12d0870b8eb4bce63f
Author: oferkv <oferkv@gmail.com>
Date:   Thu Apr 17 19:22:17 2014 +0300

    Move image with keys and invert selection

commit 85dcdc29c72e794f4267f68296d33dd1c4386f8f
Author: oferkv <oferkv@gmail.com>
Date:   Thu Apr 17 16:00:38 2014 +0300

    Add Hue and Saturation option

commit afd766be5f63a4cb722f48321cb5e4bcc843749f
Author: oferkv <oferkv@gmail.com>
Date:   Sun Apr 13 20:46:24 2014 +0300

    Channel Mixer test

commit e9abad56ad85a6c4d0e99eb9e16d7cf7ea4c8f03
Author: oferkv <oferkv@gmail.com>
Date:   Sat Apr 12 19:50:11 2014 +0300

    Colors dialog part 1

commit be41b0940cc1d63b7198564dae1fc780cf6df9e9 (tag: v0.97)
Author: oferkv <oferkv@gmail.com>
Date:   Thu Apr 10 20:24:12 2014 +0300

    Update version, add Qt info

commit 03f22f7c9e9e5550c5ad7a6f36483e96ed806ba1
Author: oferkv <oferkv@gmail.com>
Date:   Thu Apr 10 20:01:10 2014 +0300

    Expand / Collapse folders when clicked

commit 530721380f246fcde5feda2c88d42455a9877325
Author: oferkv <oferkv@gmail.com>
Date:   Tue Apr 8 22:00:11 2014 +0300

    Move to QT5 and bug fixes

commit da57cba5df1724d2bae211cc72fb1047396ef511
Author: oferkv <oferkv@gmail.com>
Date:   Mon Apr 7 21:25:57 2014 +0300

    Fix missing icons when environment is not an Open Desktop DE

commit 2dd7454c31e87304bd3aaa3fb342e0025c1a346d
Author: oferkv <oferkv@gmail.com>
Date:   Wed Apr 2 22:39:39 2014 +0300

    Fix usability issues add additional info to status and title bars

commit 20bf13e037f8cc60bb6be55b1a2f5209f16b8d30
Author: oferkv <oferkv@gmail.com>
Date:   Sat Mar 29 21:10:23 2014 +0300

    Add wrap image list option

commit bb3472f0f5bbba207b03c369213e10b04959c7c5
Author: oferkv <oferkv@gmail.com>
Date:   Sat Mar 29 19:01:42 2014 +0300

    Fixes to PKGBUILDs

commit d0b984089c8a92798e190216bccdb5ba754d710d (tag: v0.96)
Author: oferkv <oferkv@gmail.com>
Date:   Sat Mar 29 16:22:21 2014 +0300

    Fix several browsing related issues

commit d242963709cf458621b806cb071b03eb8df4aa94 (tag: v0.95)
Author: oferkv <oferkv@gmail.com>
Date:   Fri Mar 28 13:34:54 2014 +0300

    Add open with external application option

commit d6cd9ef8a5a91b0d79d5b8b52fb63b5e3189c7c1 (tag: v0.94)
Author: oferkv <oferkv@gmail.com>
Date:   Tue Mar 25 21:21:15 2014 +0200

    Fix main window icon

commit df680e171ea161e261c454e9a546f7fcfe5a851c
Author: oferkv <oferkv@gmail.com>
Date:   Tue Mar 25 21:12:02 2014 +0200

    Use icons from icon theme instead of static icons

commit 08d046557a5acf089f0e655f7d4ee1baba0f0a47
Author: oferkv <oferkv@gmail.com>
Date:   Sun Mar 23 21:11:55 2014 +0200

    Add copy image action and clear shortcut option

commit 6aadca80371fc2b8faf1a6cb844d3e0f7feed4f2 (tag: v0.93)
Author: oferkv <oferkv@gmail.com>
Date:   Sat Mar 22 12:50:49 2014 +0200

    Fix issues with keyboard shortcuts

commit 230fec9b006c582a0477b2a9bd3c3f1b56c052c3
Author: oferkv <oferkv@gmail.com>
Date:   Fri Mar 21 21:52:36 2014 +0200

    Add keyboard shortcuts customization

commit a1154c9f1ea94a9120b1a854f8c9999a76d987fc
Author: oferkv <oferkv@gmail.com>
Date:   Thu Mar 20 20:44:26 2014 +0200

    Fix issues related to image formats

commit a57d8c3ed19f4d42f9fa8dc5b0ebf88cda5e53eb (tag: v0.91)
Author: oferkv <oferkv@gmail.com>
Date:   Wed Mar 19 20:00:21 2014 +0200

    Fix minor versioning issues

commit fd3e9e5a96560e92e48c04d089c0cd8c2597bea8
Author: oferkv <oferkv@gmail.com>
Date:   Tue Mar 18 22:04:26 2014 +0200

    Enhance Crop dialog

commit f64838c09b512c8ecccd3f8e43b16a49e63f60c2
Author: oferkv <oferkv@gmail.com>
Date:   Sat Mar 15 20:37:57 2014 +0200

    Random image and slide show options

commit c736437f56e451c0ff07c3f4d10e7794374c182e
Author: oferkv <oferkv@gmail.com>
Date:   Sat Mar 15 16:33:40 2014 +0200

    Add image info, add no small thumb resize

commit 16d1b38cdd5d10f0899b985f0ca91382c611ab97
Author: oferkv <oferkv@gmail.com>
Date:   Fri Mar 14 20:32:23 2014 +0200

    Fix mouse cursor not hiding in full screen

commit 26c0988c8537ff481bb60783be352eea2db4b9fb
Author: oferkv <oferkv@gmail.com>
Date:   Fri Mar 14 20:00:22 2014 +0200

    Add mirroring layouts

commit 354f8f3d4af3614af8963254c90cef81a6b3f9b3
Author: oferkv <oferkv@gmail.com>
Date:   Fri Mar 14 16:47:20 2014 +0200

    Fix wrong mouse cursor override after settings dialog closed

commit 3efbc3073caf23c95dc728cda8b6f5b524240c21
Author: oferkv <oferkv@gmail.com>
Date:   Fri Mar 14 15:27:43 2014 +0200

    Add .desktop file for applications menu item

commit 7a137b86208736901ad12c7c7881863ba49ec22b
Author: oferkv <oferkv@gmail.com>
Date:   Fri Mar 14 13:38:50 2014 +0200

    Crop image option part 2

commit 4924d6c6ff1623a64ae07fdb5e388c95b6a58958
Author: oferkv <oferkv@gmail.com>
Date:   Sat Mar 8 22:25:47 2014 +0200

    Update install directory

commit 0f8b3557f95fe7f2deda159d28dd42e2592942bb
Author: oferkv <oferkv@gmail.com>
Date:   Sat Mar 8 20:43:03 2014 +0200

    Crop image option part 1

commit 6df138b0ecf335c7d41e6883d553baa980934b8b
Author: oferkv <oferkv@gmail.com>
Date:   Sat Mar 8 16:18:34 2014 +0200

    Fix overriding cursor issues when opening dialogs in viewer

commit 47c85935bece72c371fdbe81f1e1dc7084a9fbce
Author: oferkv <oferkv@gmail.com>
Date:   Sat Mar 8 13:34:20 2014 +0200

    Add save image option

commit 35874a5d41af665f6982b7c8ef864ebd847a9850
Author: oferkv <oferkv@gmail.com>
Date:   Fri Mar 7 18:03:54 2014 +0200

    Update info

commit 96590c3a692733c1438510e8bcb5e64779ea23a6 (tag: v0.90)
Author: oferkv <oferkv@gmail.com>
Date:   Fri Mar 7 17:39:31 2014 +0200

    Add flip option

commit 6cf34da392068bcd4918aa12cc71aa25b38ed442
Author: oferkv <oferkv@gmail.com>
Date:   Fri Mar 7 16:59:17 2014 +0200

    Add rotate option

commit d8907755183395b806fc269d286ad07149079f22
Author: oferkv <oferkv@gmail.com>
Date:   Wed Mar 5 21:25:12 2014 +0200

    Fix compact mode flickering when loading

commit 43dc5d07bb675f6437271c6bed07055a84bba191
Author: oferkv <oferkv@gmail.com>
Date:   Sun Mar 2 21:44:07 2014 +0200

    Fix bugs related to deletion or moving of thumbnails

commit 63de7893104ae0d143a8bca2628677e07e6a7f96
Author: oferkv <oferkv@gmail.com>
Date:   Sun Mar 2 21:17:21 2014 +0200

    Fix misc bugs related to thumbs update

commit 748ae62c386f87328c7a4c28358b2ccfb2b511e0
Author: oferkv <oferkv@gmail.com>
Date:   Sat Mar 1 14:57:48 2014 +0200

    Add delete image from viewer and misc fixes

commit fe461f7554c3f3a74f06b404263530cc3581ffdb
Author: oferkv <oferkv@gmail.com>
Date:   Fri Feb 28 18:54:06 2014 +0200

    Add show original size option

commit 3a84f39c58ebcf92ed73c48800fe958e3466abb4
Author: oferkv <oferkv@gmail.com>
Date:   Fri Feb 28 14:56:11 2014 +0200

    Fix window sizes and refresh issues

commit c8621e160b2223b9a1f27b7cddf23ba2be9ead7d
Author: oferkv <oferkv@gmail.com>
Date:   Sat Feb 22 16:27:11 2014 +0200

    Multiple layouts part 2

commit e96eba0409141d1aff0a1154c4b6472c7a54c1e4
Author: oferkv <oferkv@gmail.com>
Date:   Fri Feb 21 21:37:31 2014 +0200

    Multiple layouts part 1

commit 28ea76a6328df83daca5df62928d7ba90eaa7702
Author: oferkv <oferkv@gmail.com>
Date:   Fri Feb 21 18:08:58 2014 +0200

    Hide mouse cursor in full screen part 2

commit 1aef1c76e4f9871b3ef5f04143b9ddc19baec537
Author: oferkv <oferkv@gmail.com>
Date:   Tue Feb 18 22:09:47 2014 +0200

    Hide mouse cursor in full screen part 1

commit bede42bb2f66f112927f298f8ce5bb47e239d809
Author: oferkv <oferkv@gmail.com>
Date:   Tue Feb 18 21:11:46 2014 +0200

    Image movement limitation part 3

commit 7e12525128f7a5787c56030ea1ac4182f278eb55
Author: oferkv <oferkv@gmail.com>
Date:   Mon Feb 17 23:45:04 2014 +0200

    Image movement limitation part 2

commit bf0f03dda360c0e138d6a08af0d3e1c8d140d025
Author: oferkv <oferkv@gmail.com>
Date:   Sun Feb 16 22:34:17 2014 +0200

    Image movement limitation part 1

commit 49a7a81717ed518f0dfac47721ac46cc433fb972
Author: oferkv <oferkv@gmail.com>
Date:   Sat Feb 15 17:37:59 2014 +0200

    Add mouse moves image option

commit 89ab3ceca09a7aa64b0ed2beff0ea706f0eeb636
Author: oferkv <oferkv@gmail.com>
Date:   Sat Feb 15 14:10:01 2014 +0200

    Add zoom controls to image viewer

commit 789ccab70986b2d2711642f4fc6340c3130af20a
Author: oferkv <oferkv@gmail.com>
Date:   Fri Feb 14 20:19:50 2014 +0200

    Add additional navigation controls

commit 18cc34dcf7a6d0d499390858f4c00cdc9c7a033b
Author: oferkv <oferkv@gmail.com>
Date:   Fri Feb 14 14:05:16 2014 +0200

    Add exit instead of close to thumbnails option

commit c4784862714564cd978051bdae422831776d2fae
Author: oferkv <oferkv@gmail.com>
Date:   Fri Feb 14 11:58:48 2014 +0200

    Load default settings when no settings found

commit 6cdd8e0a3ab587fec0627340a9ff7ba00b602c53
Author: oferkv <oferkv@gmail.com>
Date:   Thu Feb 13 22:25:20 2014 +0200

    Fix misc thumbnail issues

commit be429cb319ee6db2742efab86beac58504996098
Author: oferkv <oferkv@gmail.com>
Date:   Thu Feb 13 21:28:42 2014 +0200

    Maintenance

commit bba7bd493fa3125ba28224f0d228b130a7e2693b
Author: oferkv <oferkv@gmail.com>
Date:   Wed Feb 12 22:40:21 2014 +0200

    Implement next and previous image options

commit ef6d12d1d1fdebcf6680fc726a6e28e4a194eb20
Author: oferkv <oferkv@gmail.com>
Date:   Mon Feb 10 22:58:27 2014 +0200

    Bug fixes

commit 73a103d90e8e645c46309f793cf45b685884f53c
Author: oferkv <oferkv@gmail.com>
Date:   Sun Feb 9 23:48:54 2014 +0200

    Bug fixes

commit 3923c1b846fdac75bc1b70daa807720fcaf95c7b
Author: oferkv <oferkv@gmail.com>
Date:   Fri Feb 7 17:44:46 2014 +0200

    Add square layout part 2

commit 9096916579130a9b8a10b2d99465fdf6bba73a03
Author: oferkv <oferkv@gmail.com>
Date:   Tue Feb 4 21:54:44 2014 +0200

    Add square layout part 1

commit c44ac0e8c728d5a779cfb23899f8ceb109a548a9
Author: oferkv <oferkv@gmail.com>
Date:   Mon Feb 3 22:34:44 2014 +0200

    Fix thumbnail sizes in non compact mode

commit de19342d1e8098c131ff179ddcb6479b24148790
Author: oferkv <oferkv@gmail.com>
Date:   Sun Feb 2 20:59:53 2014 +0200

    Set page scroll and wheel sensitivity

commit 89260ff8b07d39fccc2621a76513e9f7239174d1
Author: oferkv <oferkv@gmail.com>
Date:   Sun Feb 2 17:35:51 2014 +0200

    Manage CLI arguments

commit 4a9ef2e09952b4e664571d00575e429330f2d30e
Author: oferkv <oferkv@gmail.com>
Date:   Sun Feb 2 13:49:49 2014 +0200

    Add compact layout and CLI arguments

commit c7b9adcbc26e11360d0ef8ed9df2a09bc3986df5
Author: oferkv <oferkv@gmail.com>
Date:   Sat Feb 1 18:04:10 2014 +0200

    Thumbnail features part 6

commit ca4ac62b966aac3e503fec7287df3cc156c5d3cb
Author: oferkv <oferkv@gmail.com>
Date:   Fri Jan 31 21:24:59 2014 +0200

    Thumbnail features part 5

commit be5589689463a1b91d0b62dd0f3434bcf21479b5
Author: oferkv <oferkv@gmail.com>
Date:   Fri Jan 31 19:24:06 2014 +0200

    Thumbnail features part 4

commit 530e525ec897be46389ef768f6e4e24dde2318a8
Author: oferkv <oferkv@gmail.com>
Date:   Tue Jan 28 23:09:06 2014 +0200

    Thumbnail features part 3

commit 723035a0e5e219e7460cb98e84dda7d574ce7879
Author: oferkv <oferkv@gmail.com>
Date:   Mon Jan 27 22:20:55 2014 +0200

    Thumbnail features part 2

commit bed4976563de33358331feb291a1639959de0cbd
Author: oferkv <oferkv@gmail.com>
Date:   Sun Jan 26 23:24:26 2014 +0200

    Thumbnail features part 1

commit 2387f91a3c6731113d1a826f3d67c54492c0edae
Author: oferkv <oferkv@gmail.com>
Date:   Sat Jan 25 17:38:09 2014 +0200

    Fix misc issues related to thumbnails display

commit 9949817909b1dc98307628fa44389f5cb58b4121
Author: oferkv <oferkv@gmail.com>
Date:   Fri Jan 24 17:22:11 2014 +0200

    Fix misc issues

commit bf73c1fab1769c4bfc37572050972ecdbf26d1e2
Author: oferkv <oferkv@gmail.com>
Date:   Fri Jan 24 14:31:18 2014 +0200

    Fix misc issues with settings dialog

commit c02a8e026a6e287fee58c47360db3a1a679335cc
Author: oferkv <oferkv@gmail.com>
Date:   Wed Jan 22 22:16:20 2014 +0200

    Add viewer background color setting

commit 1bf426e63db64fc3a8d08d1c7ae7d963ee4b04d2
Author: oferkv <oferkv@gmail.com>
Date:   Tue Jan 21 23:24:01 2014 +0200

    Cleanup

commit c97a000324532a0918be7bf617955afba0df251d (tag: v0.74)
Author: oferkv <oferkv@gmail.com>
Date:   Tue Jan 21 21:54:01 2014 +0200

    fix fullscreen toggle

commit 6cf800f9c59c59238f6d79d5bc12d242b3990785
Author: oferkv <oferkv@gmail.com>
Date:   Tue Jan 21 21:18:01 2014 +0200

    Initial commit
